# rtpconn.h File Reference

`#include <opal/buildopts.h>`
`#include <opal/connection.h>`
`#include <opal/mediatype.h>`
`#include <opal/mediasession.h>`
`#include <rtp/rtp_session.h>`
`#include <ptlib/bitwise_enum.h>`

Include dependency graph for rtpconn.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | OpalRTPConnection
class | OpalRTPConnection::SessionMap